const React = require('react');
const {Component, } = React;
import {View, StyleSheet } from 'react-native';
import StaticContainer from 'static-container';


const SceneComponent = (Props) => {
  const {shouldUpdated, ...props, } = Props;
  return <View {...props}>
      <StaticContainer shouldUpdate={shouldUpdated}>
        {props.children}
      </StaticContainer>
  </View>;
};

module.exports = SceneComponent;
